
/* ----------------------------------------------------------------
	Basic
-----------------------------------------------------------------*/
* {
	margin: 0;
	padding:0;
	border: 0;
}

@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

html, body 
{
	background-color:#FFFFFF;
	margin:0px auto;
	text-align: center;
	color:#242424;
}

html 
{
	height: 100%;
	padding-bottom:1px;
}

body 
{
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	font-family: 'Barlow', sans-serif;
	font-size:1.0rem;
	font-weight: 400;
	line-height:1.5;
	color: #242424;
}

body.modal-open 
{
	overflow-y: auto;
	padding-right: 0 !important;
}

.modal-content * , .card * 
{
	min-height: .01px;
}



dl, dt, dd, ol, ul, li 
{
	margin: 0;
	padding: 0;
}

::selection 
{
	background: #CA0E08;
	color: #FFFFFF;
	text-shadow: none;
}

::-moz-selection 
{
	background: #CA0E08; /* Firefox */
	color: #FFFFFF;
	text-shadow: none;
}

::-webkit-selection 
{
	background: #CA0E08; /* Safari */
	color: #FFFFFF;
	text-shadow: none;
}

:active,
:focus 
{
	outline: none !important;
}


/* ----------------------------------------------------------------
	Typography
-----------------------------------------------------------------*/

a 
{
	text-decoration: none !important;
	color: #CA0E08;
}
a:hover 
{
	color: #222222;
}


/* ----------------------------------------------------------------
	Icon Fonts
-----------------------------------------------------------------*/

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?44447264');
  src: url('../fonts/fontello.eot?44447264#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?44447264') format('woff2'),
       url('../fonts/fontello.woff?44447264') format('woff'),
       url('../fonts/fontello.ttf?44447264') format('truetype'),
       url('../fonts/fontello.svg?44447264#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before 
{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: never;
	display: inline-block;
	text-decoration: inherit;
	width: 1rem;
	height:1rem;
	margin-right: .5rem;
	text-align: center;
	/* opacity: .8; */
	font-variant: normal;
	text-transform: none;
	line-height: 1rem;
	margin-left: 0;
	font-size: 120%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	color:#0C95EC;
}

.icon-search:before { content: '\e800'; }
.icon-user:before { content: '\e801'; }
.icon-down-open-big:before { content: '\e802'; }
.icon-left-open-big:before { content: '\e803'; }
.icon-right-open-big:before { content: '\e804'; }
.icon-up-open-big:before { content: '\e805'; }
.icon-check:before { content: '\e806'; }
.icon-phone-right:before { content: '\e807'; }
.icon-mail:before { content: '\e808'; }
.icon-menu:before { content: '\e809'; }
.icon-quote:before { content: '\e80a'; }
.icon-rss:before { content: '\e80b'; }
.icon-location:before { content: '\e80c'; }
.icon-home:before { content: '\e80d'; }
.icon-phone:before { content: '\e80e'; }
.icon-download:before { content: '\e80f'; }
.icon-mail-outline:before { content: '\e810'; }
.icon-clock:before { content: '\e811'; }
.icon-right-dir:before { content: '\e812'; }
.icon-phone-outline:before { content: '\e813'; }
.icon-location-outline:before { content: '\e814'; }
.icon-mail-outline-2:before { content: '\e815'; }
.icon-link-ext:before { content: '\f08e'; }
.icon-twitter:before { content: '\f099'; }
.icon-facebook:before { content: '\f09a'; }
.icon-gplus:before { content: '\f0d5'; }
.icon-linkedin:before { content: '\f0e1'; }
.icon-mobile:before { content: '\f10b'; }
.icon-youtube:before { content: '\f167'; }
.icon-xing:before { content: '\f168'; }
.icon-instagram:before { content: '\f16d'; }
.icon-pinterest:before { content: '\f231'; }
.icon-whatsapp:before { content: '\f232'; }


/* ----------------------------------------------------------------
	Basic Layout Styles
-----------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 
{
	font-family: 'Barlow', sans-serif;
	color: #242424;
	font-weight: 700;
	line-height: 150%;
	margin: 0 0 1.0rem 0;
}

h5,
h6 
{
	margin-bottom: 1.2rem;
}

h1 
{
	font-size: 2.25rem;
}
h2 
{
	font-size: 1.875rem;
}
h3 
{
	font-size: 1.5rem;
}
h4 
{
	font-size: 1.125rem; 
}
h5 
{
	font-size: 1.0rem;
}
h6 
{
	font-size: 0.875;
}



@media (max-width: 767.98px) {

	h1 
	{
		font-size: 1.75rem;
	}

	h2 
	{
		font-size: 1.5rem;
	}

	h3 
	{
		font-size: 1.25rem;
	}

	h4 
	{
		font-size: 1rem;
	}

}


p,
pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form 
{
	margin-bottom: 1.2rem;
}

small 
{
	font-family: 'Barlow', sans-serif;
}

ul.list, 
ul.checklist 
{
	background-image:none;
	list-style-type:none;
	padding:0px 0px 0px 0px;
}
ul.list li 
{
	padding-left: 6px;
}

ul.list li:before 
{
	content: "■";
	padding-right: 8px;
	color: #CA0E08;
}

ul.checklist li 
{
	padding-left: 6px;
}

ul.checklist li:before
{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	font-size: 110%;
	content: '\e806';
	speak: never;
	display: inline-block;
	width: 1rem;
	height:1rem;
	margin-left: 0;
	margin-right: .5rem;
	text-align: center;
	text-transform: none;
	text-decoration: inherit;
	line-height: 1rem;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#CA0E08;
}



a img 
{
	border: none;
}

img 
{ 
	max-width: 100%;
}

figure.picture-item
{
	margin: 0 0 1.5rem;
}

iframe 
{
	width: 100%;
	border: 0 !important;
	overflow: hidden !important;
}



/* ----------------------------------------------------------------
	Button Classes
-----------------------------------------------------------------*/

.btn-header
{
	display:inline-block;
	padding:10px 16px;
	font-size:1.0rem;
	font-weight:400;
	border-radius:0px;
	background-color: #000000;
	color: #FFFFFF;
	border:1px solid #FFFFFF;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

.btn-header:hover,
.btn-header:focus 
{
	background-color: #FFFFFF;
	color:#CA0E08;
	border:1px solid #FFFFFF;
	text-decoration:none;
}

.btn-header:focus, 
.btn-header.focus 
{
	text-decoration:none;
	box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}




.btn-red
{
	display:inline-block;
	padding:10px 16px;
	background-color:#CA0E08;
	color: #FFFFFF;
	font-size:1.0rem;
	font-weight:400;
	border-radius:0px;
	border:1px solid #CA0E08;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

.btn-red:hover 
{
	color: #FFFFFF;
	background-color: #CA0E08;
	border-color: #FFFFFF;
	text-decoration:none;
}

.btn-red:focus, 
.btn-red.focus 
{
	text-decoration:none;
	box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}


/* ----------------------------------------------------------------
	cookiebutton
-----------------------------------------------------------------*/

#cookiebutton 
{
	display: block;
	position: fixed;
	background-color: rgba(255,255,255,0);
	background-image: url('../images/cookie-button-red.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 50px;
	height: 50px;
	bottom: 30px;
	left: 10px;
	border-radius: 25px;
	text-align: left;
	text-indent: -9999px;
	z-index: 2;
	cursor: pointer;
}



/* ----------------------------------------------------------------
	Phone button
-----------------------------------------------------------------*/

#phone-button
{
	position:relative;
	display:inline-block;
	margin-top: 18px;
	margin-left: 20px;
	padding: 8px 12px;
	background-color:#CA0E08;
	color: #FFFFFF;
	font-size:1.0rem;
	font-weight:400;
	border-radius:0px;
	border:1px solid #CA0E08;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}
#phone-button:before
{
	color:#FFFFFF;
}

#phone-button:hover
{
	background-color:#000000;
	color: #FFFFFF;
	border:1px solid #FFFFFF;
}


@media (max-width: 1199.98px) {

	#phone-button
	{
		position:absolute;
		margin:0;
		top:50px;
		right:80px;
	}

}


@media (max-width: 767.98px) {

	#phone-button
	{
		position: absolute;
		top:15px;
		right:0px;
		background-color: #CA0E08;
		color: #FFFFFF;
		padding: .25rem .5rem;
		font-size: 1.25rem;
		border-radius: 0px;
		border:1px solid #CA0E08;
		display:block;
		width:48px;
		height:42px;
		overflow:hidden;
	}
	#phone-button::before
	{
		margin-left: .3rem;
		line-height: 34px;
	}

}

@media (max-width: 478.98px) {

	#phone-button
	{
		top:10px;
		right:15px;
	}

}

/* ----------------------------------------------------------------
	Scroll to top button
-----------------------------------------------------------------*/

#totop
{
	display: block;
	position:fixed;
	cursor:pointer;
	right:15px;
	bottom:30px;
	width: 2.0em;
	height: 2.0em;
	line-height: 1.4em;
	padding:.5em;
	z-index:99999;
	font-size: 20px;
	text-align: center;
	background-color:#646567;
	color:#FFFFFF;
	opacity: 1.0;
	-moz-opacity: 1.0;
	-webkit-opacity: 1.0;
	filter: alpha(opacity=100);
	-webkit-transition:opacity 0.4s ease-out;
	-moz-transition:opacity 0.4s ease-out;
	-o-transition:opacity 0.4s ease-out;
	transition:opacity 0.4s ease-out;
}
#totop.btn-hidden
{
	opacity: 0.0;
	-moz-opacity: 0.0;
	-webkit-opacity: 0;
	filter: alpha(opacity=0);
}

#totop:empty:before
{
	font-family: "fontello";
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	content: '\e805';
	color:#FFFFFF;
	width: auto;
	margin-right: auto;
	margin-left: -0.05rem;
}


/* ----------------------------------------------------------------
	Helper Classes
-----------------------------------------------------------------*/

#wrapper 
{
	position: relative;
	float: none;
	width: 100%;
	margin: 0 auto;
}

@media (min-width: 1200px) {
	body:not(.stretched) #wrapper 
	{
		max-width: 1200px;
	}
}

@media (min-width: 1440px) {
	body:not(.stretched) #wrapper 
	{
		max-width: 1440px;
	}
}

.clear 
{
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}


.p-6 
{
	padding: 4rem !important;
}

.pt-6,
.py-6 
{
	padding-top: 4rem !important;
}

.pr-6,
.px-6 
{
	padding-right: 4rem !important;
}

.pb-6,
.py-6 
{
	padding-bottom: 4rem !important;
}

.pl-6,
.px-6 
{
	padding-left: 4rem !important;
}



.add-border-all
{
	border: 1px solid #EEEEEE;
}
.add-border-top
{
	border-top: 1px solid #EEEEEE;
}
.add-border-right
{
	border-right: 1px solid #EEEEEE;
}
.add-border-bottom
{
	border-bottom: 1px solid #EEEEEE;
}
.add-border-left
{
	border-left: 1px solid #EEEEEE;
}


/* ----------------------------------------------------------------
	Text Size Classes
-----------------------------------------------------------------*/

.text-small 
{
	font-size: 80% !important;
}

.text-large 
{
	font-size: 150% !important;
}

.text-verylarge 
{
	font-size: 200% !important;
}

.text-uppercase
{
	text-transform:uppercase;
}


@media (max-width: 419.98px) {

	.text-verylarge 
	{
		font-size: 180% !important;
	}

}



/* ----------------------------------------------------------------
	Text Color Classes
-----------------------------------------------------------------*/

.text-black 
{
	color: #000000;
}

.text-red
{
	color: #CA0E08;
}

.text-grey 
{
	color: #242424;
}

.text-white 
{
	color: #FFFFFF;
}

.text-leadin
{
	font-size:1.0rem;
	font-weight:400;
	color: #CA0E08;
	text-transform:uppercase;
	margin-bottom:0.5rem;
}


.text-header
{
	color: #FFFFFF;
}

h1.text-header
{
	font-size:1.0rem;
	font-weight:700;
	text-transform:uppercase;
}

.text-header.text-verylarge
{
	font-size: 250% !important;
	font-weight:900;
	margin-bottom: 1.2rem;
	line-height:1.25;
}




/* ----------------------------------------------------------------
	BG Color Utility Classes
-----------------------------------------------------------------*/

.bg-ts 
{
	-webkit-transition: background-color .5s ease;
	transition: background-color .5s ease;
}

.bg-red
{
	background-color: #D70202;
}

.bg-grey 
{
	background-color: #F4F4F4;
}

.bg-blue
{
	background-color: #F2F6F8;
}

.bg-white 
{
	background-color: #FFFFFF;
}

.bg-red-box
{
	display:block;
	position:absolute;
	top:0;
	left: 0;
	background-color: #D70202;
	width:100%;
	height:470px;
	z-index:-1;
}

@media (max-width: 1199.98px) {

	.bg-red-box
	{
		height:500px;
	}

}

@media (max-width: 991.98px) {

	.bg-red-box
	{
		height:800px;
	}

}

@media (max-width: 767.98px) {

	.bg-red-box
	{
		height:880px;
	}

}



/* ----------------------------------------------------------------
	Header
-----------------------------------------------------------------*/

#header 
{
	position: relative;
	width: 100%;
	height: 110px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #F5F5F5;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
#header.position-fixed 
{
	position: fixed;
	top: 0px;
	right: 0;
	left: 0;
	z-index: 1030;
	width: 100%;
	background-color: #FFFFFF;
	border-bottom: 1px solid #F5F5F5;
}
#header.transparent-header.position-fixed 
{
	background-color: transparent;
	background-image:url('../images/bg-header.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	border-bottom: 0px;
}

#header-wrap 
{
	position: relative;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
#header.transparent-header,
#header.transparent-header:not(.sticky-header) #header-wrap 
{
	background-color: rgba(36,36,36,0.1);
}

.header-row 
{
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media (max-width: 575.98px) {

	#header > #header-wrap > .container
	{
		padding-left: 0px;
		padding-right:0px;
	}

}

@media (min-width: 992px) {

	#header-wrap 
	{
		z-index: 1030;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		will-change: left, top, transform;
	}

	#header.transparent-header,
	#header.transparent-header:not(.sticky-header) #header-wrap 
	{
		background-color: rgba(36,36,36,0.1);
		border-bottom: 0px;
		z-index: 1030;
	}

}

#header.transparent-header.scrolled
{
	background-color: rgba(255,255,255,1.0);
}

#header.transparent-header.add-border-bottom.scrolled
{
	border-bottom: 1px solid #CCD0D1;
}
#header.transparent-header.scrolled #header-wrap
{
	background-color: rgba(255,255,255,1.0);
}


/* ----------------------------------------------------------------
	Logo
-----------------------------------------------------------------*/

#logo
{
	margin-top:6px;
	margin-right: 30px;
}

#logo a 
{
	color: #000000;
	font-family: 'Barlow', sans-serif;
	font-size: 36px;
	text-decoration:none;
}

#logo img
{
	position: relative;
	display: block;
	max-width: 240px;
	height:57px;
	opacity: 1;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

@media (max-width: 1399.98px) {

	#logo 
	{
		position: absolute;
		top:15px;
		left:0px;
	}

}

@media (max-width: 575.98px) {

	#logo 
	{
		left: 10px;
	}

}

/* ----------------------------------------------------------------
	Social Media Icons Header
-----------------------------------------------------------------*/

#soc-header
{
	position:absolute;
	top:40px;
	right:0px;
}

@media (max-width: 1399.98px) {

	#soc-header
	{
		right:120px;
	}

}

@media (max-width: 479.98px) {
	#soc-header
	{
		display:none;
	}
}

#soc-header .soc-icon
{
	margin-bottom:0;
}

#soc-header .soc-icon a.icon-whatsapp,
#soc-header .soc-icon a.icon-facebook,
#soc-header .soc-icon a.icon-youtube,
#soc-header .soc-icon a.icon-instagram,
#soc-header .soc-icon a.icon-gplus
{
	display: inline-block;
	width: 2rem;
	height: 2rem;
	overflow: hidden;
	margin-left: 0.5rem;
	margin-bottom: 0.25rem;
	text-align: left;
	text-decoration:none;
	line-height: 1.1;
	font-size: 1.0rem;
	color:#FFFFFF;
}

#soc-header .soc-icon a.icon-whatsapp:before,
#soc-header .soc-icon a.icon-facebook:before,
#soc-header .soc-icon a.icon-youtube:before,
#soc-header .soc-icon a.icon-instagram:before,
#soc-header .soc-icon a.icon-gplus:before
{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	display: inline-block;
	width: 2rem;
	height:2rem;
	margin-right: 1rem;
	text-align: center;
	line-height: 2rem;
	margin-left: 0;
	font-size: 1.4rem;
	border-radius:50%;
	background-color:#FFFFFF;
	color:#282527;
}



/* ----------------------------------------------------------------
	Main Menu
-----------------------------------------------------------------*/

#topnav.navbar
{
	padding:0;
}

#mainnav
{
	margin-top: 0px;
}


#mainnav ul.nav.navbar-nav li.nav-item
{
	position: relative;
	white-space: nowrap;
	padding: 0;
	margin: 0 0.5rem 0 0.5rem;
	background-color:transparent;
	background-color:rgba(255,255,255,0);
	-webkit-transition: background-color .3s ease-out;
	-moz-transition:background-color .3s ease-out;
	transition: background-color .3s ease-out;
}
#mainnav ul.nav.navbar-nav li.nav-item:hover,
#mainnav ul.nav.navbar-nav li.nav-item.active
{
	background-color:rgba(36,36,36,1.0);
}
#header.scrolled #mainnav ul.nav.navbar-nav li.nav-item.active
{
	background-color:rgba(36,36,36,1.0);
}

#mainnav ul.nav.navbar-nav > li.nav-item > a.nav-link
{
	line-height: 110px;
	font-size: 1.1rem;
	font-weight: 400;
	text-transform:uppercase;
	color: #FFFFFF;
	padding:0 0.5rem;
	margin: 0;
	-webkit-transition: color .3s ease-out;
	-moz-transition:color .3s ease-out;
	transition: color .3s ease-out;
}

#header.scrolled #topnav.navbar #mainnav ul.nav.navbar-nav li.nav-item a.nav-link, 
#header.scrolled #topnav.navbar.scrolled #mainnav > ul.nav.navbar-nav > li.nav-item > a.nav-link,
#header.scrolled #topnav.navbar.scrolled #mainnav > ul.nav.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle
{
	color: #D80200;
}

#mainnav ul.navbar-nav .active .nav-link, 
#mainnav ul.navbar-nav .nav-link.active, 
#mainnav ul.navbar-nav .nav-link.show, 
#mainnav ul.navbar-nav .show > .nav-link, 
#mainnav ul.nav.navbar-nav li.nav-item a.nav-link.active,
#mainnav ul.nav.navbar-nav li.nav-item.active a.nav-link, 
#header.scrolled #topnav.navbar.scrolled #mainnav > ul.nav.navbar-nav > li.nav-item.show > a.nav-link,
#header.scrolled #topnav.navbar.scrolled #mainnav > ul.nav.navbar-nav > li.nav-item.dropdown.show > a.nav-link.dropdown-toggle
{
	color: #FFFFFF;
}

#header.transparent-header.scrolled #mainnav ul.nav.navbar-nav li.nav-item.active a.nav-link,
#header.scrolled #topnav.navbar.scrolled #mainnav ul.nav.navbar-nav li.nav-item.active a.nav-link
{
	color: #FFFFFF;
}


/* dropdown caret */
.dropdown-toggle::after 
{
	display:inline-block;
}

/* 	Main Menu - Level 2 */
#mainnav ul.navbar-nav ul.dropdown-menu 
{
	min-width: 12rem;
	padding: 0;
	margin: -1px 0 0 0;
	font-size: 1.0rem;
	color: #242424;
	text-align: left;
	background-color: #FFFFFF;
	border: 0px solid #FFFFFF;
	border-radius: 0rem;
}

#mainnav.navbar-collapse.collapse > ul.nav.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item
{
	margin: 0;
}
#mainnav.navbar-collapse.collapse > ul.nav.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item:hover
{
	background-color: #F3F2F2;
}

#mainnav ul.navbar-nav ul.dropdown-menu li.nav-item a.nav-link,
#mainnav ul.nav.navbar-nav li.nav-item.dropdown.active ul.dropdown-menu li.nav-item a.nav-link,
#mainnav ul.nav.navbar-nav li.nav-item.dropdown.show ul.dropdown-menu.show li.nav-item a.nav-link,
#mainnav ul.nav.navbar-nav li.nav-item.dropdown.active.show ul.dropdown-menu.show li.nav-item a.nav-link, 
#header.transparent-header #mainnav ul.nav.navbar-nav li.nav-item.dropdown.active ul.dropdown-menu li.nav-item a.nav-link,
#header.transparent-header.scrolled #mainnav ul.nav.navbar-nav li.nav-item.dropdown.active ul.dropdown-menu li.nav-item a.nav-link
{
	font-size: 1rem;
	font-weight: 400;
	text-transform:none;
	color: #242424 !important;
	-webkit-transition: color .3s ease-out;
	-moz-transition:color .3s ease-out;
	transition: color .3s ease-out;
}

#mainnav ul.nav.navbar-nav li.nav-item.dropdown.active ul.dropdown-menu li.nav-item.active a.nav-link,
#mainnav ul.nav.navbar-nav li.nav-item.dropdown.active.show ul.dropdown-menu.show li.nav-item.active a.nav-link, 
#header.transparent-header.scrolled #mainnav ul.nav.navbar-nav li.nav-item.dropdown.active ul.dropdown-menu li.nav-item.active a.nav-link, 
#header.transparent-header #mainnav.collapse.navbar-collapse > ul.nav.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.active > a.nav-link, 
#header.transparent-header.scrolled #mainnav.collapse.navbar-collapse > ul.nav.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.active > a.nav-link
{
	background-color: #F3F2F2;
	color: #CA0E08 !important;
}




#header .navbar-toggler 
{
	background-color: #CA0E08;
	color: #FFFFFF;
	position: absolute;
	padding: .3rem .5rem;
	font-size: 1.25rem;
	top: 35px;
	right: 0px;
	border-radius:6px;
	border-color:#CA0E08;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
#header.scrolled .navbar-toggler 
{
	background-color: #CA0E08;
	border-color:#CA0E08;
}
#header .navbar-toggler:hover,
#header.scrolled .navbar-toggler:hover, 
#header .navbar-toggler:focus,
#header.scrolled .navbar-toggler:focus
{
	background-color: #000000;
	color: #FFFFFF;
	border-color:#FFFFFF;
	box-shadow: none;
}

#header .navbar-toggler-icon 
{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

#header.scrolled .navbar-toggler-icon 
{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}



#mainnav ul.navbar-nav li a.mobile-toggle
{
	display:none;
}




/* ----------------------------------------------------------------
	Main Menu responsive
-----------------------------------------------------------------*/

@media (max-width: 1599.98px) {

	#mainnav ul.nav.navbar-nav li.nav-item
	{
		margin: 0 0.25rem 0 0.25rem;
	}

	#mainnav ul.nav.navbar-nav li.nav-item a.nav-link
	{
		font-size: 1.0rem;
		padding-right: 0.25rem;
		padding-left: 0.25rem;
	}

}


@media (max-width: 1399.98px) {

	#mainnav 
	{
		margin-top: 21px;
	}

	#mainnav > ul.nav.navbar-nav
	{
		background-color: #FFFFFF;
		width: 320px;
		position: absolute;
		top: 95px;
		right: 0;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	#mainnav.show ul.nav.navbar-nav
	{
		opacity:1;
		visibility:visible;
		transform: rotateX(0deg);
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item,
	#mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown, 
	#header.transparent-header.scrolled #mainnav.navbar-collapse.collapsing > ul.nav.navbar-nav > li.nav-item,
	#header.transparent-header.scrolled #mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item,
	#header.transparent-header.scrolled #mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item.active
	{
		display:block;
		float:none;
		height: auto;
		background-color:rgba(255,255,255,0.1);
		color:#242424;
		width:100%;
		margin:0px;
	}

	#mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link
	{
		display:block;
		height: auto;
		height: 46px;
		line-height: 46px;
		width:100%;
		padding-left: 15px;
		padding-right: 10px;
		padding-top: 0px;
		padding-bottom: 0px;
		margin:0px;
		color:#242424;
		text-align:left;
		transition:none;
		border-bottom:1px solid #E5E5E5;
	}

	#header.scrolled #topnav.navbar #mainnav ul.nav.navbar-nav li.nav-item a.nav-link, 
	#header.scrolled #topnav.navbar.scrolled #mainnav > ul.nav.navbar-nav > li.nav-item > a.nav-link,
	#header.scrolled #topnav.navbar.scrolled #mainnav > ul.nav.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle
	{
		color:#242424;
	}

	#mainnav.navbar-collapse.collapsing > ul.nav.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item.active > a.nav-link,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.active > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.active > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link, 
	#header.transparent-header.scrolled #mainnav ul.nav.navbar-nav li.nav-item.active a.nav-link, 
	#header.scrolled #topnav.navbar #mainnav ul.nav.navbar-nav li.nav-item.active a.nav-link,
	#header.transparent-header.scrolled #mainnav.navbar-collapse.collapsing > ul.nav.navbar-nav > li.nav-item.active > a.nav-link,
	#header.transparent-header.scrolled #mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item.active > a.nav-link
	{
		background-color:rgba(255,255,255,0.1);
		color:#CA0E08;
	}

	#mainnav.navbar-collapse > ul.nav.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle:after,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link:after 
	{
		content: '';
		display: none;
		width:0;
	}


	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle
	{
		float:left;
		text-align:left;
		display: inline-block;
		color:#242424;
		width: 75%;
		min-width:75%;
		border-bottom:1px solid #E5E5E5;
	}

	#mainnav ul.navbar-nav li a.mobile-toggle,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item.dropdown a.mobile-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.nav.navbar-nav > li.nav-item.dropdown.active a.mobile-toggle
	{
		display:inline-block;
		width:25%;
		min-width:25%;
		background-image:url('../images/submenu-arrow-down.png');
		background-repeat:no-repeat;
		background-position:top right;
		padding: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		height:46px;
		line-height: 46px;
		margin:0px;
		border:0px;
		border-bottom:1px solid #E5E5E5 !important;
		cursor: pointer;
	}

	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu
	{
		background-image:url('../images/submenu-arrow-up.png');
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.active > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active > a,
	#mainnav.navbar-collapse.borderbottom > ul.navbar-nav > li.nav-item.active > a.nav-link
	{
		color:#CA0E08;
		margin-bottom:-2px;
		border-bottom: 1px solid #E5E5E5 !important;
	}

	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle
	{
		background-image:url('../images/submenu-arrow-down.png');
		border-bottom:0px;
	}
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle.openmenu
	{
		background-image:url('../images/submenu-arrow-up.png');
	}


	/* 	Main Menu - Level 2 */

/*
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.show > ul.dropdown-menu.show,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu
	{
		display:block;
		opacity: 1;
		height:auto;
		width:100%;
		padding:0px;
		margin: -6px 0px 0px 0px;
		border:0px;
		border-bottom:0px solid #E5E5E5;
	}
*/

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.show > ul.dropdown-menu.show,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu
	{
		opacity: 1;
		height:auto;
		width:100%;
		padding:0px;
		margin: -6px 0px 0px 0px;
		border: 1px solid transparent;
		border-bottom:0px solid #E5E5E5;
	}

	#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.active > a
	{
		display:block;
		background-color:transparent;
		text-transform:none;
		text-align:left;
		width:auto;
		min-width:100%;
		margin: 0px 0px 0px 0px;
		line-height: 46px;
		padding:0px 15px 0px 40px;
		border-top:0px;
		border-bottom:1px solid #E5E5E5;
	}

}

@media (max-width: 767.98px) {

	#header .navbar-light .navbar-toggler, 
	#header .navbar-dark .navbar-toggler 
	{
		right:0px;
	}

}


@media (max-width: 575.98px) {

	#header .navbar-light .navbar-toggler, 
	#header .navbar-dark .navbar-toggler 
	{
		right:10px;
	}

}

@media (max-width: 419.98px) {

	#mainnav > ul.nav.navbar-nav
	{
		width: 100%;
	}

}


/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/

#footer 
{
	position: relative;
	display:block;
	width:100%;
	background-color: #1a1a1a;
	color:#FFFFFF;
	font-weight: 400;
	border-top: 0px;
}

#footer .container
{
	text-align:left;
}

#footer > .container > .row
{
	padding-top:30px;
	padding-bottom:20px;
}

#footer img.footer-logo
{
	position: relative;
	display: block;
	width: 190px;
	height:45px;
}

#footer .footerheader
{
	font-size:1.125rem;
	font-weight:700;
	text-transform:uppercase;
	color: #FFFFFF;
}

#footer ul.listfooter 
{
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding:0px;
}

#footer ul.listfooter > li.listfooter-item
{
	clear:both;
	list-style-type:none;
	display:block;
	background-image:url('../images/arrow-red.png');
	background-repeat:no-repeat;
	background-position:0px;
	padding:0px 0px 0px 20px;
	margin: 0px 0px 7px 0px;
}

#footer ul.listfooter > li.listfooter-item > a
{
	text-decoration:none;
	font-size:1.0rem;
	color:#FFFFFF;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height:1rem;
}
#footer ul.listfooter > li.listfooter-item > a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}


#footer p a span
{
	color:#D9D9D9;
}
#footer p a:hover span
{
	color:#FFFFFF;
}

/* ----------------------------------------------------------------
	Copyrights
-----------------------------------------------------------------*/

#copyrights 
{
	padding: 10px 0 10px 0;
	background-color: #020202;
	color:#A7A9A9;
	font-size: 0.875rem;
	line-height: 1.0;
}

#copyrights p
{
	margin-bottom:0;
	float: right;
	text-align:left;
	line-height:25px;
}

@media (max-width: 679.98px) {

	#copyrights p
	{
		margin-top:10px;
		float: none;
	}

}

#copyrights p span
{
	line-height:25px;
	display: inline-block;
	vertical-align: top;
}

@media (max-width: 679.98px) {

	#copyrights p
	{
		text-align:center;
	}

}


/* ----------------------------------------------------------------
	Meta-Navigation Copyrights
-----------------------------------------------------------------*/

#copyrights ul.metanavigation 
{
	list-style-type:none;
	margin: 5px 0px 0px -7px;
	padding:0px;
}

@media (max-width: 679.98px) {

	#copyrights > .container > .row > .col-sm-12
	{
		text-align:center;
	}

	#copyrights ul.metanavigation 
	{
		margin: 5px auto 0px auto;
	}

}

#copyrights ul.metanavigation > li 
{
	list-style-type:none;
	display:inline-block;
	padding:0px;
	margin: 0px;
}

#copyrights ul.metanavigation > li > a
{
	text-decoration:none;
	font-size: 0.875rem;
	color:#A7A9A9;
	padding:0px 6px 0px 7px;
	margin: 0px 0px 0px 0px;
	line-height:1rem;
	border-right:1px solid #A7A9A9;
}
#copyrights ul.metanavigation > li:last-child > a
{
	border-right:0px;
}


#copyrights ul.metanavigation > li.active > a,
#copyrights ul.metanavigation > li > a:hover
{
	text-decoration:none;
	color:#CA0E08;
}



/* ----------------------------------------------------------------
	Social Media Icons Footer
-----------------------------------------------------------------*/

#footer .soc-icon
{
	margin-bottom:0.75rem;
}

#footer .soc-icon a.icon-whatsapp,
#footer .soc-icon a.icon-facebook,
#footer .soc-icon a.icon-youtube,
#footer .soc-icon a.icon-instagram,
#footer .soc-icon a.icon-gplus
{
	display: inline-block;
	margin-bottom: 0.25rem;
	text-align: left;
	text-decoration:none;
	line-height: 1.1;
	font-size: 1.0rem;
	color:#FFFFFF;
}

#footer .soc-icon a.icon-whatsapp:before,
#footer .soc-icon a.icon-facebook:before,
#footer .soc-icon a.icon-youtube:before,
#footer .soc-icon a.icon-instagram:before,
#footer .soc-icon a.icon-gplus:before
{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	display: inline-block;
	width: 2rem;
	height:2rem;
	margin-right: 1rem;
	text-align: center;
	line-height: 2rem;
	margin-left: 0;
	font-size: 1.4rem;
	border-radius:50%;
	background-color:#FFFFFF;
	color:#282527;
}



/* ----------------------------------------------------------------
	Go To Top
-----------------------------------------------------------------*/

#gotoTop 
{
	display: none;
	z-index: 599;
	position: fixed;
	width: 40px;
	height: 40px;
	background-color: #CA0E08;
	background-color: rgba(202,14,8,0.9);
	font-size: 1.25rem;
	line-height: 36px;
	text-align: center;
	color: #FFFFFF;
	top: auto;
	left: auto;
	right: 10px;
	bottom: 10px;
	cursor: pointer;
	border:1px solid #FFFFFF;
	border-radius: 0px;
}

#gotoTop::before 
{
	color: #FFFFFF;
	margin-right: .3rem;
}

body:not(.device-touch) #gotoTop,
body:not(.device-touch) #gotoTop::before 
{
	transition: background-color .2s linear, color .2s linear;
	-webkit-transition: background-color .2s linear, color .2s linear;
	-o-transition: background-color .2s linear, color .2s linear;
}

.stretched #gotoTop 
{
	bottom: 10px;
}

#gotoTop:hover 
{
	background-color: rgba(0,0,0,0.9);
}


/* ----------------------------------------------------------------
	Section Container
-----------------------------------------------------------------*/

section
{
	position:relative;
}


section .section-title 
{
	text-align: center;
	padding-bottom: 1.5rem;
}

section .section-title h1,
section .section-title h2,
section .section-title h3, 
section .section-title h4 
{
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	position: relative;
}

section .section-title h1::after,
section .section-title h2::after, 
section .section-title h3::after,
section .section-title h4::after 
{
	content: '';
	position: absolute;
	display: block;
	width: 200px;
	height: 1px;
	background: #CA0E08;
	bottom: 0;
	left: calc(50% - 100px);
}



/* ----------------------------------------------------------------
	Section shadow Effect
-----------------------------------------------------------------*/

div.shadow,
section.shadow
{
	position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

div.shadow:after,
section.shadow:after
{
	content:"";
	position:absolute;
	z-index:-1;
	top:100%;
	bottom:0;
	width:120%;
	height:50px;
	left:-10%;
	right:-10%;
	background:-webkit-radial-gradient(50% -3%, ellipse cover, rgba(0, 0, 0, 0.5), rgba(97, 97, 97, 0.0) 40%);
	background:radial-gradient(ellipse at 50% -3%, rgba(0, 0, 0, 0.5), rgba(97, 97, 97, 0.0) 40%);
}



/* ----------------------------------------------------------------
	Content Elements
-----------------------------------------------------------------*/

section .card, 
section .container
{
	text-align:left;
}

.card
{
	border: 0px;
	border-radius: 0;
}

.card .card-img-top
{
	max-width:84px;
	height:auto;
	margin: 1.25rem auto 0.75rem auto;
	border-radius:0;
	background-color: transparent;
}

.card .card-footer
{
	border-radius:0;
	border-top:0;
	padding-top:0;
	background-color: transparent;
}

.card.card-basic
{
	background-color: transparent;
}

.card.card-basic .card-body
{
	padding:0;
	background-color: transparent;
}

.card.card-basic .card-footer
{
	background-color: transparent;
}





.card.card-border
{
	border: 1px solid #CCD0D1;
}

.card.card-border .card-footer
{
	border-bottom: 5px solid #D90200;
}

.card-shadow-sm 
{
	-webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.10) !important;
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.10) !important;
}
.card-shadow-sm:hover
{
	-webkit-box-shadow: 0 0.25rem 0.45rem rgba(0, 0, 0, 0.275) !important;
	box-shadow: 0 0.25rem 0.45rem rgba(0,0,0,0.275) !important;
}

@media (max-width: 767.98px) {

	.card.h-100
	{
		height:auto !important;
	}

}

/* ----------------------------------------------------------------
	box-smartphone - start page
-----------------------------------------------------------------*/

.box-smartphone-start
{
	position: relative;
	display:block;
	width: 100%;
	max-width:432px;
	height: 100%;
	min-height:667px;
	margin: 0px auto auto auto;
	background-image:url('../../images/start/smartphone-service.png');
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
}

.box-smartphone-start-content
{
	display:block;
	width: 100%;
	height: 100%;
	padding:85px 90px 0 90px;
	color:#FFFFFF;
}

.box-smartphone-start-content h3, 
.box-smartphone-start-content ul.checklist, 
.box-smartphone-start-content ul.checklist li:before
{
	color:#FFFFFF;
}

.box-smartphone-start-content h3
{
	font-size: 1.75rem;
	margin-bottom:140px;
}

.box-smartphone-start-content ul.checklist li 
{
	padding-left: 0px;
	line-height: 1.75;
}


@media (max-width: 1199.98px) {

	.box-smartphone-start-content
	{
		padding:85px 65px 0 65px;
	}

}

@media (max-width: 991.98px) {

	.box-smartphone-start-content
	{
		padding:85px 90px 0 90px;
	}

}

@media (max-width: 419.98px) {

	.box-smartphone-start-content
	{
		padding:85px 40px 0 50px;
	}

}


@media (max-width: 359.98px) {

	.box-smartphone-start-content
	{
		padding:85px 20px 0 20px;
	}

}


/* ----------------------------------------------------------------
	Header image
-----------------------------------------------------------------*/

.header-image
{
	position:relative;
	overflow:hidden;
	margin:0;
}

.header-image > figcaption
{
	position:absolute;
	bottom: 0px;
	width:100%;
}

.header-image > figcaption .figcaption-text
{
	margin-top: 140px;
	text-align: right;
	padding-right: 30px;
}

@media (max-width: 1199.98px) {

	.header-image > figcaption .figcaption-text
	{
		margin-top:30px;
		margin-bottom:auto;
	}

}

.header-image > figcaption h1
{
	margin-bottom: 0.3rem;
}

.header-image picture .img-fluid
{
	width: auto;
	max-width: none;
	height: 280px;
	margin: 0 auto;
}



@media (min-width: 576px) {

	.header-image picture .img-fluid
	{
		width: 100%;
		max-width: 100%;
		height: auto;
		min-height: 280px;
		margin: 0 auto;
	}
/*
	.header-image > figcaption
	{
		position:absolute;
		bottom: 0px;
		top:auto;
		width:100%;
	}
*/
	.header-image > figcaption
	{
		position:absolute;
		bottom: auto;
		top:110px;
		width:100%;
	}

}

@media (min-width: 992px) {

	.header-image > figcaption
	{
		position:absolute;
		bottom: auto;
		top:120px;
		width:100%;
	}

}


@media (max-width: 991.98px) {

	.header-image figcaption .container .img-fluid
	{
		display:none;
	}

}



@media (max-width: 861.98px) {

	.header-image
	{
		overflow:visible;
		overflow-x: hidden;
		min-height:450px;
	}

/*
	.header-image > figcaption
	{
		position:relative;
	}
*/

	.header-image > figcaption .text-header
	{
		color: #242424;
	}
	.header-image > figcaption .figcaption-text 
	{
		margin-top: 30px;
		margin-bottom: 0px;
	}

	.header-image > picture > img.img-fluid
	{
		display:none;
	}

	.btn-header:hover, 
	.btn-header:focus 
	{
		background-color: #CA0E08;
		color: #FFFFFF;
		border: 1px solid #CA0E08;
		text-decoration: none;
	}

}


.figure,
.figure > .figure-img
{
	margin-bottom: 0;
}

#reviews > .container
{
	text-align:center;
}

#reviews .figure,
#reviews .figure > .figure-img
{
	margin: 0 auto;
}



/* ----------------------------------------------------------------
	Parallax Element
-----------------------------------------------------------------*/

.parallax 
{
	background-color: transparent;
	background-attachment:fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 350px;
}

.parallax.bg1 
{
	background-image: linear-gradient(rgba(2, 2, 2, 0.1), rgba(0, 0, 0, 0.5)), url('../../images/parallax.png');
}


/* ----------------------------------------------------------------
	mobile order
-----------------------------------------------------------------*/

@media (max-width: 991.98px) {

	.mob-order-1 
	{
		-ms-flex-order: 1;
		order: 1;
	}

	.mob-order-2 
	{
		-ms-flex-order: 2;
		order: 2;
	}

	.mob-order-3 
	{
		-ms-flex-order: 3;
		order: 3;
	}

}